body { color: #333; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: 17px; text-decoration: none; }
p { color: #333; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; line-height: 17px; text-decoration: none; }
td { color: #333; font-size: 12px; text-decoration: none; }
a:link { color: #906; font-size: 12px; line-height: 17px; text-decoration: underline; }
a:visited { color: #999 ; font-size: 12px; text-decoration: underline; }
a:hover { color: #666 ; font-size: 12px; text-decoration: underline; }
a:active { color: #906; font-size: 12px; text-decoration: underline; }
.h1 { color: #906; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
h1 { color: #906; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
.copyright { color: #999; font-size: 9.5px; font-style: normal; text-decoration: none; }
.linebot { border-bottom: 1px dotted #999; border-top-color: #999; border-right-color: #999; border-left-color: #999; h: 1px; }
.lines { border: dotted 1px #999; outline-width: 1pt; }
.solidlinebot { border-bottom: 1px solid #ccc; }
.solidlineright { border-right: 1px solid #ccc; }
.solidlinetop { border-top: 1px solid #ccc; }
.menu a:link {color:#999; font-size: 12px; line-height: 17px; text-decoration: none; }
.menu a:visited { color: #999 ; font-size: 12px; text-decoration: none; }
.menu a:hover { color: #666 ; font-size: 12px; text-decoration: none; }
.menu a:active { color: #666; font-size: 12px; text-decoration: none; }
.credit { color: #333; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: 17px; text-decoration: none; }
.credit a:link {color: #333; font-size: 10px; line-height: 17px; text-decoration: none; }
.credit a:visited { color: #999 ; font-size: 10px; text-decoration: none; }
.credit a:hover { color: #666 ; font-size: 10px; text-decoration: none; }
.credit a:active { color: #666; font-size: 10px; text-decoration: none; }
.reversedout { color: #FFFFFF; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; line-height: 17px; text-decoration: none; }
.reversedout a:link { color: #FFFFFF; font-size: 12px; line-height: 17px; text-decoration: none; }
.reversedout a:visited { color: #FFFFFF ; font-size: 12px; text-decoration: none; }
.reversedout a:hover { color: #FFFFFF ; font-size: 12px; text-decoration: none; }
.reversedout a:active { color: #FFFFFF; font-size: 12px; text-decoration: none; }
.nounderline a:link { color: #906; font-size: 12px; line-height: 17px; text-decoration: none; }
.nounderlinea:visited { color: #999 ; font-size: 12px; text-decoration: none; }
.nounderlinea:hover { color: #666 ; font-size: 12px; text-decoration: none; }
.nounderline a:active { color: #906; font-size: 12px; text-decoration: none; }
.submenu a:link {color:#999; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;line-height: 17px; text-decoration: none; }
.submenu a:visited { color: #999 ; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; }
.submenu a:hover { color: #666 ; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; }
.submenu a:active { color: #666; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; }
.main { color: #333; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; line-height: 17px; text-decoration: none; }
.main a:link { color: #906; font-size: 12px; line-height: 17px; text-decoration: underline; }
.main a:visited { color: #999 ; font-size: 12px; text-decoration: underline; }
.main a:hover { color: #666 ; font-size: 12px; text-decoration: underline; }